## colorspacious 1.0.0

=== debian/changelog ===
colorspacious (1.0.0-1) unstable; urgency=low

  * Initial release; Closes: 837435

 -- Sandro Tosi <morph@debian.org>  Sun, 18 Sep 2016 18:48:37 +0000
