## colorspacious 1.1.2

=== doc/requirements.txt ===
numpy
matplotlib

mistune
jsonschema
ipython

sphinx_rtd_theme

sphinxcontrib-bibtex
