## colorspacious 1.1.0

=== debian/changelog ===
colorspacious (1.1.0-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - update copyright holders

 -- Sandro Tosi <morph@debian.org>  Sat, 10 Dec 2016 12:31:43 -0500
