=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 export PYBUILD_NAME=colorspacious
 %:
-	dh $@ --with python3,python2,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 #override_dh_auto_build-indep:
 #ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
